﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    font-size: 12px;
}
h1{
	font-size:100%;
	font-weight:normal
}
.clearfix {
  *zoom: 1;
  *display: table;
}
#body {
	padding-top:110px;
    margin: 0 auto;
    width: 960px;
}

.pro_sidebar {
    height: 65px;
    background: url(../imgs/pro_sidebar_bg.gif) no-repeat center;
}

.pro_sidebar .pro_tl {
	text-align:left;
    font: 26px '黑体';
    color: #414141;
    padding-left: 2px;
    line-height: 66px;
}

.pro_sidebar .pro_info {
    display: inline;
    float: right;
    font-size: 14px;
    padding-top: 30px;
    line-height: 30px;
}

.pro_sidebar .pro_info a {
    display: inline-block;
    float: right;
    margin-right: 36px;
    line-height: 18px;
}
.pro_sidebar .pro_info a.current{
    color:#333;
    font-weight: bold;
}

.pro_sidebar .pro_info .gs {
    color: #848484;
}

.pro_sidebar .pro_info .cs {
    color: #848484;
}

.pro_sidebar .pro_info .btn_buynow {
}

.pro_item1 {
    height: 557px;
    padding-top: 20px;
}

.pro_item1 h2 {
    font: 30px Arial;
    color: #626262;
    margin-bottom: 10px;
}

.pro_item1 h2 p {
    font: 32px '微软雅黑';
    color: #d53232;
}

.pro_item2 {
    position: relative;
}

.pro_item2 .info {
    width: 420px;
    margin-top: 50px;
}

.pro_item_hd {
    font-family: '微软雅黑';
}

.pro_item_hd .tl {
    color: #161616;
    font-size: 24px;
    position: relative;
    padding-left: 70px;
}

.pro_item_hd .tl p {
    font-size: 18px;
}

.downloadBox{
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
}
.downloadBox a{
	display: block;
	width: 238px;
	float: left;
	height: 218px;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	background: url(../imgs/download_app.jpg) no-repeat center 60px;
}
.downloadBox a.app{
	background-image: url(../imgs/download_app.jpg);
}
.downloadBox a.sports-app{
    background-image: url(../imgs/sports_download_app.jpg);
}
.downloadBox a.chrome{
	background-image: url(../imgs/download_chrome.jpg);
}
.downloadBox a.plugin{
	background-image: url(../imgs/download_plugin.jpg);
}
.downloadBox a.pluginMac{
    background-image: url(../imgs/download_pluginMac.jpg);
}
.downloadBox a.player{
	background-image: url(../imgs/download_player.jpg);
}
.downloadBox a.pdf{
	background-image: url(../imgs/download_pdf.jpg);
}
.downloadBox a.pdf-D1 {
    background-image: url("../imgs/download_D1.jpg");
}
.downloadBox a.pdf-N1 {
    background-image: url("../imgs/download_N1.jpg");
}

.downloadBox a.S1-firmware{
    background: url("../imgs/S1-firmware.jpg") no-repeat center 54%;
}

.downloadBox a.S1C-firmware{
    background: url("../imgs/S1C-firmware.jpg") no-repeat center 54%;
}

.downloadBox a.S5PLUS-firmware{
    background: url("../imgs/S5PLUS-firmware.jpg") no-repeat center 54%;
}

.downloadBox a.S5-firmware{
    background: url("../imgs/S5-firmware.jpg") no-repeat center 54%;
}

.downloadBox a.ezviz-studio{
    background: url("../imgs/download_Ezviz_Studio.jpg") no-repeat center 54%;
}

.s1-download{
    position: relative;
}

.s1-download a{
    position: absolute;
    top: -70px;
    display:inline-block;
    width: 307px;
    height:34px;
    background:url("../imgs/s1-download.png") no-repeat;
    opacity: 0.9;
}

.s1-download a:hover{
    opacity: 1;
}

.downloadBox a {
    border-bottom: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
    display: block;
    float: left;
    height: 268px;
    width: 238px;
}